.formaIsimTextBeyaz{
    font-family: "Arial", sans-serif;
    z-index: 10000;
    position: absolute;
    color: #f7f5f5;
    font-size: 30px;
    font-weight: bold;
    top: 55%;
    width: 100%;
    text-align: center;
}
.formaNoTextBeyaz{
    font-family: "Arial", sans-serif;
    z-index: 10000;
    position: absolute;
    color: #f7f5f5;
    font-size: 120px;
    font-weight: bold;
    top: 22%;
    width: 100%;
    text-align: center;
}

.formaIsimTextYesil{
    font-family: "Arial", sans-serif;
    z-index: 10000;
    position: absolute;
    color: #196338;
    font-size: 33px;
    font-weight: bold;
    top: 55%;
    width: 100%;
    text-align: center;
}

.formaNoTextYesil{
    font-family: "Arial", sans-serif;
    z-index: 10000;
    position: absolute;
    color: #196338;
    font-size: 120px;
    font-weight: bold;
    top: 22%;
    width: 100%;
    text-align: center;
}

.formaIsimTextBeyazMobil{
    font-family: "Arial", sans-serif;
    z-index: 10000;
    position: absolute;
    color: #f7f5f5;
    font-size: 24px;
    font-weight: bold;
    top: 55%;
    width: 100%;
    text-align: center;
}
.formaNoTextBeyazMobil{
    font-family: "Arial", sans-serif;
    z-index: 10000;
    position: absolute;
    color: #f7f5f5;
    font-size: 60px;
    font-weight: bold;
    top: 22%;
    width: 100%;
    text-align: center;
}

.formaIsimTextYesilMobil{
    font-family: "Arial", sans-serif;
    z-index: 10000;
    position: absolute;
    color: #196338;
    font-size: 24px;
    font-weight: bold;
    top: 55%;
    width: 100%;
    text-align: center;
}

.formaNoTextYesilMobil{
    font-family: "Arial", sans-serif;
    z-index: 10000;
    position: absolute;
    color: #196338;
    font-size: 60px;
    font-weight: bold;
    top: 22%;
    width: 100%;
    text-align: center;
}
